dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 60-80%}
  values:
  - errors:
    - {label: stat, symerror: 9.1e-05}
    - {label: sys, symerror: 0.000123}
    value: 0.001914
  - errors:
    - {label: stat, symerror: 3.15e-05}
    - {label: sys, symerror: 2.8e-05}
    value: 0.0007449
  - errors:
    - {label: stat, symerror: 1.25e-05}
    - {label: sys, symerror: 1.26e-05}
    value: 0.0002608
  - errors:
    - {label: stat, symerror: 5.8e-06}
    - {label: sys, symerror: 6.0e-06}
    value: 9.324e-05
  - errors:
    - {label: stat, symerror: 2.59e-06}
    - {label: sys, symerror: 1.94e-06}
    value: 2.794e-05
  - errors:
    - {label: stat, symerror: 1.03e-06}
    - {label: sys, symerror: 4.8e-07}
    value: 8.26e-06
  - errors:
    - {label: stat, symerror: 2.62e-07}
    - {label: sys, symerror: 5.4e-08}
    value: 9.35e-07
  - errors:
    - {label: stat, symerror: 9.4e-08}
    - {label: sys, symerror: 1.41e-08}
    value: 2.374e-07
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 1.0, low: 0.6, value: 0.7898}
  - {high: 1.3, low: 1.0, value: 1.1402}
  - {high: 1.6, low: 1.3, value: 1.4381}
  - {high: 1.9, low: 1.6, value: 1.7367}
  - {high: 2.2, low: 1.9, value: 2.0358}
  - {high: 2.6, low: 2.2, value: 2.3746}
  - {high: 3.2, low: 2.6, value: 2.8448}
  - {high: 4.0, low: 3.2, value: 3.508}
